/*
    anythingSlider v1.2
    
    By Chris Coyier: #
    with major improvements by Doug Neiner: #
    based on work by Remy Sharp: #
*/
.anythingSlider                         { width: 325px; height: 188px; position: relative; margin: 0; }
.anythingSlider .wrapper                { width: 325px; overflow: auto; height: 188px; margin: 0; position: absolute; top: 0px; left: 0; }

                                        /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 327000px; list-style: none; position: absolute; top: 0; left: 0; background: transparent; margin: 0; }
.anythingSlider .wrapper ul li          { display: block; float: left; padding: 0; text-align:left; height: 188px; width: 325px; margin: 0; color:transparent; }
.anythingSlider .arrow                  { display:none; display: block; height: 200px; width: 67px; background: url("../images/arrows.png") no-repeat 0 0; text-indent: -9999px; position: absolute; top: -250px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

.thumbNav                               { position: relative; top: 323px; text-align: center; }
.thumbNav li                            { display: inline; }
.thumbNav a                             { color:transparent; font:5px/7px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04 url("../images/cellshade.png") repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; background:none; }
.thumbNav a:hover                       { background-image: none; }
.thumbNav a.cur                         { background: #e0a213; display:none; }

.start-stop                             {  display:none}
.start-stop.playing                     {  display:none}
.start-stop:hover                       {  display:none}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
.clearfix::after{content:"";display:table;clear:both}
